<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

<h1>a文件下载</h1>
<a href="/09_servlet/Download/a.png">图片</a>

<h1>servlet文件下载</h1>
<a href="/09_servlet/DownloadServlet?filename=b.jpg">图片</a>
<a href="/09_servlet/DownloadServlet?filename=鬼刀图片.jpg">中文图片</a>

</body>
</html>